img.alignright {
    float: right;
}

@media only screen and (max-width: 740px) {
    .s-recipe-lobby__col:nth-child(n + 11) {
        display: inline-block;
    }
}

@media only screen and (max-width: 500px) {
    .custom_follow {
        width: 180px;
        height: 180px;
    }

}

@media only screen and (max-width: 740px) {
    .m-footer:nth-child(n + 3) {
        display: none;
    }
}

@media only screen and (max-width: 1024px){
    .b-video__title {
        display: block;
        position: absolute;
        top: 473px;
    }
}


@media only screen and (max-width: 740px){
    .b-video__title {
        display: block;
        position: absolute;
        top: 233px;
    }
}

@media only screen and (max-width: 420px){
    .b-video__title {
        top: 255px;
    }
}

@media only screen and (max-width: 375px){
    .b-video__title {
        top: 231px;
    }

    .s-footer .svg-logo-text {
        width: 141px;
        height: 20px;
        margin-top: 4px;
        margin-left: -3px;
        margin-bottom: 15px;
    }
}


@media only screen and (max-width: 360px){
    .b-video__title {
        top: 222px;
    }
}

@media only screen and (max-width: 320px){
    .b-video__title {
        top: 195px;
    }
}

@media only screen and (max-width: 1024px) {
    .s-footer__bottom .crdite_l {
        top: 25%;
        left: 10%;
    }
    .s-footer__bottom .crdite_r {
        top: 25%;
        right: 10%;
    }
}

@media only screen and (max-width: 740px) {
    .s-footer__bottom {
        padding-bottom: 40px;
    }
    .s-footer__bottom .crdite_l {
        top: 60%;
        left: 8%;
    }
    .s-footer__bottom .crdite_r {
        top: 60%;
        right: 8%;
    }
    .s-footer__bottom .crdite_r,
    .s-footer__bottom .crdite_l {
        font-size: 13px;
    }
}
@media only screen and (max-width: 400px) {
    .s-footer__bottom .crdite_l {
        left: 4%;
    }
    .s-footer__bottom .crdite_r {
        right: 4%;
    }
}

.search_prod_wrap {
    max-height: 175px;
}
.search_prod_img {
    width: auto;
    height: 100%;
    text-align: center;
    margin: 0 auto;
}

li.l-aside-products__li img {
    max-height: 180px;
}